yum-plugin-protectbase-1.1.31-5.mga6.noarch.rpm


Advertisement

Description

yum-plugin-protectbase - Yum plugin to protect packages from certain repositories

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: yum-plugin-protectbase
Package version: 1.1.31
Package release: 5.mga6
Package architecture: noarch
Package type: rpm
Installed size: 22.16 KB
Download size: 16.01 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
This plugin allows certain repositories to be protected. Packages in the protected repositories can't be overridden by packages in non-protected repositories even if the non-protected repo has a later version.

Provides

  • config(yum-plugin-protectbase) == 1.1.31-5.mga6
  • yum-plugin-protectbase == 1.1.31-5.mga6
  • yum-protectbase == 1.1.31-5.mga6

Conflicts

  • yum-protectbase < 1.1.20-0

Obsoletes

  • yum-protectbase < 1.1.20-0

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install yum-plugin-protectbase rpm package:
      # urpmi yum-plugin-protectbase

    Files

    • /etc/yum/pluginconf.d/protectbase.conf
    • /usr/lib/yum-plugins/protectbase.py
    • /usr/lib/yum-plugins/protectbase.pyc
    • /usr/lib/yum-plugins/protectbase.pyo
    • /usr/share/doc/yum-plugin-protectbase/COPYING

    Changelog

    Advertisement
    Advertisement